.try-the-beta {
	position: absolute;
	top: 0;
	width: 100%;
	background: #80c03f;
	text-align: center;
	padding: 3px 0 5px 0;
	border-top: solid 1px #b3d98c;
	border-bottom: solid 1px #486c23;
        left: 0;
}

.try-the-beta a {
	color: #fff !important;
	font-weight: bold;
	text-decoration: underline;
	font-size: 11px;
	font-family: Tahoma, Geneva, sans-serif;
	text-shadow: 1px 1px 1px #669932;
}

.try-the-beta a:hover {
	text-decoration: none;
}

.form {
	margin: 0px;
	padding: 0px;
}
.user {
	font-family: tahoma, verdana, arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-indent: 2px;
	white-space: nowrap;
}
.polelogin {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #ffffff;
	height: 22px;
	width: 150px;
}
.text {
	font-family: tahoma, verdana, arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	line-height: 15px;
}
.textbig {
	font-family: tahoma, verdana, arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
}
.bold {
	font-weight: bold;
}
.copy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}
a:link {
	color: #475F74;
	text-decoration: underline;
}
a:hover {
	color: #76B13A;
	text-decoration: none;
}
.polenew {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	height: 22px;
	width: 180px;
	background-color: #f7f7f7;
}
.btext {
	font-family: tahoma, verdana, arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.btextbig {
	font-family: tahoma, verdana, arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.allok {
	font-family: tahoma, verdana, arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #80C03F;
}
.alloks {
	font-family: tahoma, verdana, arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #80C03F;
}
.toptext {
	font-family: tahoma, verdana, arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
.toptexta {
	font-family: tahoma, verdana, arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.poles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #f7f7f7;
	height: 22px;
	width: 300px;
}
.btextn {
	font-family: tahoma, verdana, arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}
.error {
	font-family: tahoma, verdana, arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #CC0000;
}
.texta {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.bttext {
	font-family: tahoma, verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
}
.bttextr {
	font-family: tahoma, verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CC0000;
}
.txtarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #f7f7f7;
	height: 150px;
	width: 500px;
}
.polepost {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #f7f7f7;
	width: 280px;
	height: 22px;
}
.poleselect {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #f7f7f7;
	width: 110px;
	height: 22px;
}
.subj {
	font-weight: bold;
	color: #999999;
}
.textb {
	font-family: tahoma, verdana, arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	line-height: 15px;
	background-color: #f7f7f7;
}
.head {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	background-color: #F7F7F7;
}
.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-bottom: 14px;
	color: #80C03F;
	font-weight: normal;
}
.textansw {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	padding-left: 8px;
	background-color: #f7f7f7;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 8px;
}
.offline {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: line-through;
	background-color: #f7f7f7;
	color: #333333;
}
.wwarning {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC0000;
	background-color: #FFFFF5;
	border: 1px solid #CC0000;
	background-image: url(/img/w-warning.gif);
	background-repeat: no-repeat;
	background-position: center left;
	text-align: left;
	vertical-align: middle;
	padding-left: 130px;
	padding-right: 20px;
	padding-top: 17px;
	padding-bottom: 18px;
	line-height: 15px;
	font-weight: normal;
}
.wnotice {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC0000;
	background-color: #FFFFF5;
	border: 1px solid #CC0000;
	background-image: url(/img/w-notice.gif);
	background-repeat: no-repeat;
	background-position: center left;
	text-align: left;
	vertical-align: middle;
	padding-left: 130px;
	padding-right: 20px;
	padding-top: 17px;
	padding-bottom: 18px;
	line-height: 15px;
	font-weight: normal;
}
.wbos {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC0000;
	background-color: #FFFFF5;
	border: 1px solid #CC0000;
	height: 50px;
	text-align: left;
	vertical-align: middle;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 17px;
	padding-bottom: 18px;
	line-height: 15px;
	font-weight: normal;
}
.wbosgr {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #339900;
	background-color: #Fffff5;
	border: 1px solid #009933;
	height: 50px;
	text-align: left;
	vertical-align: middle;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 17px;
	padding-bottom: 18px;
	line-height: 15px;
	font-weight: normal;
}
.wbosgrey {
     font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
     font-size: 12px;
     color: #666;
     background-color: #f7f7f7;
     border: 1px solid #ccc;
     height: 50px;
     text-align: left;
     vertical-align: middle;
     padding-left: 20px;
     padding-right: 20px;
     padding-top: 17px;
     padding-bottom: 18px;
     line-height: 15px;
     font-weight: normal;
}
blockquote{
    border: 1px solid #ccc; background-color: #fff; margin: 10px; padding: 5px; color: #666666; display: block;
}
.imgtitlegr {
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 12px;
	padding-bottom: 12px;
	color: #339900;
}
.imgtitlered {
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 12px;
	padding-bottom: 12px;
	color: #CC0000;
}
.codetable {
    color: #666666;
    background-color: #eeeeee;
    width: 90%;
    padding-top: 8px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    border: 1px solid #e4e4e4;
}
.codetext {
    font-size: 11px;
}
